package org.dromara.zhishu.enums;


import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum PddOrderDetailEnum {

    GOODS_COUNT("goods_count", "商品数量"),
    GOODS_IMG("goods_img", "商品图片"),
    GOODS_NAME("goods_name", "商品名称"),
    GOODS_PRICE("goods_price", "价格"),
    GOODS_SPEC("goods_spec", "商品规格"),
    OUTER_GOODS_ID("outer_goods_id", "预约配送时段"),
    OUTER_ID("outer_id", "商品维度外部编码"),
    SKU_ID("sku_id", "sku维度商家外部编码"),
    GOODS_ID("goods_id", "商品编码");



    private final String code;
    private final String name;

}
